Subject: RE: Grassland Image Download
From: Adam Minke <[email-masked]>
To: 'Elise Pietroniro' <[email-masked]>
Date: Mon, 21 Aug 2006 13:52:46 -0600

Hello Elise 

There was unsuitable cloud cover in the SPOT5 images so we had to wait until better scenes became available. I have spoken with Xulin today and told her about two new images that will fulfill her request. We also have the SPOT4 image that she wants. I’m going to delivery these as soon as possible. 

-Adam 

   _____  

From: Elise Pietroniro [mailto:[email-masked]] 
Sent: Monday, August 21, 2006 1:28 PM
To: Adam Minke
Subject: Re: Grassland Image Download

Hi Adam,

Just heard from one of the profs who ordered the images listed below in red, apparently this order was never sent to her.  It was ordered a while back, it was the first order that was sent, during the time we were putting together our contract with ATEC.  She had put the order in herself (Dr. Xulin Guo), through someone named Kevin.  The account we set up through the library here at the U of S will cover these units, I presume they were paid for already.  Can you please check on the status of these? The order was place back in June.  The order that was placed after this has been processed, but not this one (as far as I know).  Many thanks.  

Elise

Details about the programing:

1. Location: west block of Grasslands National Park. I attached the e00 file. Remember, the images are for the west block, which is centered at about 107d33'34.6334"W,  49d10'28.1727"N
2. The time window: June 12-July 12, 2006 

3. Images: 

1) SPOT5 10m MS
2) SPOT5 2.5m Pan

3) SPOT4 20m MS

----- Original Message ----- 

From: HYPERLINK "mailto:[email-masked]"Adam Minke 

To: HYPERLINK "mailto:[email-masked]"'Elise Pietroniro' 

Sent: Wednesday, August 16, 2006 11:42 AM

Subject: RE: Grassland Image Download

Hello Elise 

The other four credits are for the tasking fees…2 units are used for each scene that is programmed for collection. This makes a total of 12 units. I have attached the price list for further information.

As for the other images, I will hold off on delivering them until I have confirmed the region of interest. He can contact me when he returns from China. 

Regards, 

Adam 

   _____  

From: Elise Pietroniro [mailto:[email-masked]] 
Sent: Wednesday, August 16, 2006 11:29 AM
To: Adam Minke
Subject: Re: Grassland Image Download

Thanks Adam,

I have yet to hear back from the other Prof regarding the shapefile for the other order, I think he's in China, not sure when he'll be back, soon I'm sure.  He told me he was checking his emails from there.  Regarding these two images for the east block of grasslands, I just realized that the prof who ordered these may have added wrong, from what the request says, it's only 8 units, 3 for the 10m multispectral and 5 units for the panchromatic, is this correct?  She said it would be 12 units?  Please clarify.  Many thanks.

Elise

----- Original Message ----- 

From: HYPERLINK "mailto:[email-masked]"Adam Minke 

To: HYPERLINK "mailto:[email-masked]"'Elise Pietroniro (Mail)' 

Sent: Monday, August 14, 2006 4:29 PM

Subject: Grassland Image Download

Hello Elise, 

Your two images of the East Block of Grasslands Park are ready. They are the 10m SPOT5 multispectral and the 2.5m SPOT5 panchromatic. They can be downloaded anytime during the next 30 days from the address: HYPERLINK "ftp://ftp.terraengine.net"ftp.terraengine.net 

Username: sasklibrary

Password: grassland

Let me know if you have any questions.

Cheers,

Adam 

 

   _____  

From: Elise Pietroniro (Mail) [mailto:[email-masked]] 
Sent: Thursday, July 13, 2006 9:46 AM
To: Adam Minke
Subject: Re: Invoice & Credit details

Hi Adam,

Thank you for sending the invoice, I will send it to our acquisitions people and it will be processes immediately.  I just want to clear something up, we had placed an order prior to this one, for 14 units, by Xulin Guo. The order was already processed, and was as follows:

Details about the programing:

1. Location: west block of Grasslands National Park. I attached the e00 file. Remember, the images are for the west block, which is centered at about 107d33'34.6334"W,  49d10'28.1727"N
2. The time window: June 12-July 12, 2006 

3. Images: 

1) SPOT5 10m MS
2) SPOT5 2.5m Pan

3) SPOT4 20m MS

This took up 14 units and I believe has already been acquired.  

The one  that you mentioned in your email is an additional 10 units. please go ahead and task out those 10 units♦. This brings us to 24 units.  I now have a new order for 12 units, thus completing our invoice for 35 + 1 unit @ $350.00.  The new details about the programming for these new 12 images is as follows:

 

I'd like to order one SPOT 5 10 m Multispectral (3 units) and one 2.5 m Panchromatic (5 units) for the east block of the park area. I have attached the park boundary file as an.e00 and as a shapefile. The total units will be 12.  

The acquisition time window will be July 10-August 10, 2006.

I hope this clears everything up.  Please call me if you have any questions, Thursday's and Friday's I am usually at my library office at (306) 966-2677.  Otherwise you can reach me at (306) 966-5662.  You can leave a message at either number and I will get back to you.  

Many thanks.

Elise

----- Original Message ----- 

From: HYPERLINK "mailto:[email-masked]"Adam Minke 

To: HYPERLINK "mailto:[email-masked]"[email-masked] 

Sent: Wednesday, July 12, 2006 4:05 PM

Subject: Invoice & Credit details

Hello Elise 

I have recently been hired to handle the technical service for ATIC and I look forward to working with the University of Saskatchewan. 

The invoice for your membership has been developed and is attached to this e-mail. This includes the first invoice for a 3 year Silver Membership. This will appear on your invoice for $10,000. Because of your e-mail discussion with Richard Rysak I have also included the purchase of one additional credit for $350. This will bring you total to $10,971 (incl. tax). And your initial credit total would be 36. If you would like the membership or the additional credits placed on separate invoices please let me know. 

Our usual method for delivering an invoice is by PDF via e-mail. By you request I will also fax the invoice to the library (306 966-5680).  

In regards to the usage of these credits, I understand that according to a July 7, 2006 email you would like SPOT 5 to be tasked for the two following projects: 

1. SPOT5 10m Multispectral                               3 units

Acquisition time window: July 5-20, 2006 Tasking Fees:   2 units

2. SPOT5 10m Multispectral                               3 units

Acquisition time window: August 5-20, 2006 Tasking Fees: 2 units

Total required units:                                    10 units

Location: UTM zone 13, NAD83

Start point:

E: 426000

N: 5784250

End point:

E: 426000

N: 5785000 

This would use 10 of your 36 credits, leaving 26 credits to use for other projects. Today I will begin the process to task the satellite for these two projects.  

Additionally, there has been correspondence with an associate professor Xulin Guo. She was requesting a 14 credit use of the total credits. This work has been carried out through Kevin Seidel and he is working to deliver those scenes. We are in the process of transferring the management of Xulin’s image requirements to my desk. This would bring your total credits to 12. 
 
I understand that you would also like to place an order that would use your remaining 12 credits. You may place that order through me when you are ready. 
 
Thank you for understanding the need to clarify these issues. Being new to the company I would like to sort these details out quickly so that I can deliver you the best possible service.
 
Feel free to contact me with any questions or concerns.    

Adam Minke 

Technical Service Representative

Alberta Terrestrial Imaging Centre
Ph. (403) 317-9188 ext. 22
HYPERLINK "mailto:[email-masked]"[email-masked]
401, 817 - 4th Ave South
Lethbridge, Alberta
Canada
T1J 0P3
HYPERLINK "http://www.imagingcenter.ca/"www.imagingcenter.ca

 

--
No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.1.394 / Virus Database: 268.10.1/390 - Release Date: 7/17/2006

--
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.0.405 / Virus Database: 268.10.10/418 - Release Date: 8/14/2006

--
No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.0.405 / Virus Database: 268.11.0/420 - Release Date: 8/16/2006

--
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.0.405 / Virus Database: 268.11.0/420 - Release Date: 8/16/2006

--
No virus found in this incoming message.
Checked by AVG Free Edition.
Version: 7.0.405 / Virus Database: 268.11.4/424 - Release Date: 8/21/2006

-- 
No virus found in this outgoing message.
Checked by AVG Free Edition.
Version: 7.0.405 / Virus Database: 268.11.4/424 - Release Date: 8/21/2006